{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3621,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "日本語の品詞",
            "block_bbox": [
              170,
              122,
              447,
              177
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                170.0,
                122.0
              ],
              [
                447.0,
                122.0
              ],
              [
                447.0,
                177.0
              ],
              [
                170.0,
                177.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1999",
            "block_bbox": [
              1172,
              114,
              1279,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1172.0,
                114.0
              ],
              [
                1279.0,
                114.0
              ],
              [
                1279.0,
                164.0
              ],
              [
                1172.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "を下接するための活用であった。本来の活用系列には、力行の活用形（連用・連体・已然）とサ行の活用形（終止）が属していたが、サ行のそれは文における述語となる形であり、力行のそれは、やや広義ながら修飾の関係を構成する形であるといえる。殊にクの形の連用形の修飾機能は、同じ連用形の名称で呼ばれても動詞には存せず、形容詞（および形容動詞）の特徴をなしている。サ行系に対する力行系活用形の数からいっても、形容詞の本質的な働きは、文の述語になること以上に、修飾の関係構成に立つことであったと思われる。文語カリ活用の形態は、口語形容詞の未然・連用形にみられる。とはいえ、「あり」と上接の本来の連用形とは融合してしまっており、本来の活用も、音便や連体終止同形化などによって、カ・サという二つの系列の異なりを形の上で失っている。また、助動詞の接続形態も変化があって、現代語の形容詞に関しては、必ずしも「あり」を介在させなくても、また、必ずしも「あり」の介在を分析的に意識することもなく、助動詞を下接するようになっている。その点で形態的には動詞に近くなってはいる。とはいうものの、その本来の、そしてその本質をなす意味・機能が消滅したわけではない。口語の形容詞には命令形を欠く。",
            "block_bbox": [
              1004,
              239,
              2301,
              1803
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                1004.0,
                239.0
              ],
              [
                2301.0,
                239.0
              ],
              [
                2301.0,
                1803.0
              ],
              [
                1004.0,
                1803.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "形容詞のなかには、「暖かいー暖かだ」「柔らかいー柔らかだ」「細かいー細かだ」のように形容動詞として活用するものがあり、また形容詞「大きい」「小さい」「おかしい」などの連体形に相当する形として、「大きな」「小さな」「おかしな」の形がある。孤立した形であるために連体詞に扱われるのが通常であるが、連体形しかもため形容詞あるいは形容動詞と考えてもよい。修飾するということが、形容詞・形容動詞の本来の、本質的な機能だからである。",
            "block_bbox": [
              464,
              239,
              988,
              1806
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                464.0,
                239.0
              ],
              [
                988.0,
                239.0
              ],
              [
                988.0,
                1806.0
              ],
              [
                464.0,
                1806.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "意味的に、そして文構成的に形容動詞は形容詞に極めて近い。一種の形容詞と考えてよい。文語形容動詞にはナリ活用。タリ活用の二種があったが、形容動詞本来の活用形は連用形しかなく（ナリ活用「静かに」",
            "block_bbox": [
              165,
              241,
              382,
              1801
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                177.0120849609375,
                239.42990112304688
              ],
              [
                381.0,
                241.0
              ],
              [
                368.9879150390625,
                1801.5701904296875
              ],
              [
                165.0,
                1800.0001220703125
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "タリ活用「悠々と」、他はこの「に」「と」の形に「あり」が接して展開したものである。その本来の連用形の機能は連用修飾に立つことである。形容動詞の本質もまた形容詞と同じく修飾の関係を構成すること、そして特に連用修飾に立つことであった。その連用形語尾二・トは、副詞語尾や格助詞とも連続的であり、ということは一方、形容動詞語幹がある種の副詞や名詞と連続的であることをも意味する。名詞の項に記した文節構成の(1)とは、その述語という在り方において直ちに連続的であって、例えば「美人だ」という文節は、「すばらしい美人だ」という修飾構成ではその「美人」を名詞としても、「とても美人だ」という構成では、律義にいえば「美人だ」を形容動詞とせざるを得ないことになる。形容動詞という品詞をたてず、体言と指定（断定）の助動詞（文語「なり」「たり」、口語「だ」に分けてしまう説は、以上のようにみられた連続への、一つの割り切り方である。",
            "block_bbox": [
              1312,
              1908,
              2303,
              3476
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1312.0,
                1908.0
              ],
              [
                2303.0,
                1908.0
              ],
              [
                2303.0,
                3476.0
              ],
              [
                1312.0,
                3476.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "タリ活用形容動詞は、本来の連用形「と」以外、現代語では用いられなくなった。従ってその「と」の形は副詞（情態副詞）として扱われるのが通常である。もっとも、文語的な表現の残存として「堂々たる態度」のような連体形の用いられることもある。本書ではこのような形容動詞を「外」の形で示した。この種の形容動詞には「の」の形の連体形の存することもある。なお、連体修飾の形はしばしば、「堂々とした態度」のように、「とした」の形で表現され、かつ、構成的にサ変動詞や助動詞「た」をそこに分析的に認識することはほぼなくなっている。すなわち現代語の立場からは、「とした」という連体形を想定することも可能であろう。ちなみに、諸活用形の揃った形容動詞を本書は「ナ」の形に示し、「本当」「特別」のように、その上に、連体形に「の」の形のあるものを「ナ」と表示した。当然、「名」「名」と表示した種類の名詞は、ここに記した形容動詞と親近するであろう。連用・連体の修飾こそが、形容動詞の（そして形容詞の）基本機能だからである。",
            "block_bbox": [
              233,
              1905,
              1296,
              3470
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                233.0,
                1905.0
              ],
              [
                1296.0,
                1905.0
              ],
              [
                1296.0,
                3470.0
              ],
              [
                233.0,
                3470.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8539574146270752,
              "coordinate": [
                170,
                122,
                447,
                177
              ],
              "order": null,
              "polygon_points": [
                [
                  170.0,
                  122.0
                ],
                [
                  447.0,
                  122.0
                ],
                [
                  447.0,
                  177.0
                ],
                [
                  170.0,
                  177.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6489869356155396,
              "coordinate": [
                1172,
                114,
                1279,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  1172.0,
                  114.0
                ],
                [
                  1279.0,
                  114.0
                ],
                [
                  1279.0,
                  164.0
                ],
                [
                  1172.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9709285497665405,
              "coordinate": [
                1004,
                239,
                2301,
                1803
              ],
              "order": 2,
              "polygon_points": [
                [
                  1004.0,
                  239.0
                ],
                [
                  2301.0,
                  239.0
                ],
                [
                  2301.0,
                  1803.0
                ],
                [
                  1004.0,
                  1803.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9539182186126709,
              "coordinate": [
                464,
                239,
                988,
                1806
              ],
              "order": 3,
              "polygon_points": [
                [
                  464.0,
                  239.0
                ],
                [
                  988.0,
                  239.0
                ],
                [
                  988.0,
                  1806.0
                ],
                [
                  464.0,
                  1806.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9532995223999023,
              "coordinate": [
                165,
                241,
                382,
                1801
              ],
              "order": 4,
              "polygon_points": [
                [
                  177.0120849609375,
                  239.42990112304688
                ],
                [
                  381.0,
                  241.0
                ],
                [
                  368.9879150390625,
                  1801.5701904296875
                ],
                [
                  165.0,
                  1800.0001220703125
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9737261533737183,
              "coordinate": [
                1312,
                1908,
                2303,
                3476
              ],
              "order": 5,
              "polygon_points": [
                [
                  1312.0,
                  1908.0
                ],
                [
                  2303.0,
                  1908.0
                ],
                [
                  2303.0,
                  3476.0
                ],
                [
                  1312.0,
                  3476.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9696490168571472,
              "coordinate": [
                233,
                1905,
                1296,
                3470
              ],
              "order": 6,
              "polygon_points": [
                [
                  233.0,
                  1905.0
                ],
                [
                  1296.0,
                  1905.0
                ],
                [
                  1296.0,
                  3470.0
                ],
                [
                  233.0,
                  3470.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "を下接するための活用であった。本来の活用系列には、力行の活用形（連用・連体・已然）とサ行の活用形（終止）が属していたが、サ行のそれは文における述語となる形であり、力行のそれは、やや広義ながら修飾の関係を構成する形であるといえる。殊にクの形の連用形の修飾機能は、同じ連用形の名称で呼ばれても動詞には存せず、形容詞（および形容動詞）の特徴をなしている。サ行系に対する力行系活用形の数からいっても、形容詞の本質的な働きは、文の述語になること以上に、修飾の関係構成に立つことであったと思われる。文語カリ活用の形態は、口語形容詞の未然・連用形にみられる。とはいえ、「あり」と上接の本来の連用形とは融合してしまっており、本来の活用も、音便や連体終止同形化などによって、カ・サという二つの系列の異なりを形の上で失っている。また、助動詞の接続形態も変化があって、現代語の形容詞に関しては、必ずしも「あり」を介在させなくても、また、必ずしも「あり」の介在を分析的に意識することもなく、助動詞を下接するようになっている。その点で形態的には動詞に近くなってはいる。とはいうものの、その本来の、そしてその本質をなす意味・機能が消滅したわけではない。口語の形容詞には命令形を欠く。\n\n形容詞のなかには、「暖かいー暖かだ」「柔らかいー柔らかだ」「細かいー細かだ」のように形容動詞として活用するものがあり、また形容詞「大きい」「小さい」「おかしい」などの連体形に相当する形として、「大きな」「小さな」「おかしな」の形がある。孤立した形であるために連体詞に扱われるのが通常であるが、連体形しかもため形容詞あるいは形容動詞と考えてもよい。修飾するということが、形容詞・形容動詞の本来の、本質的な機能だからである。\n\n意味的に、そして文構成的に形容動詞は形容詞に極めて近い。一種の形容詞と考えてよい。文語形容動詞にはナリ活用。タリ活用の二種があったが、形容動詞本来の活用形は連用形しかなく（ナリ活用「静かに」\n\nタリ活用「悠々と」、他はこの「に」「と」の形に「あり」が接して展開したものである。その本来の連用形の機能は連用修飾に立つことである。形容動詞の本質もまた形容詞と同じく修飾の関係を構成すること、そして特に連用修飾に立つことであった。その連用形語尾二・トは、副詞語尾や格助詞とも連続的であり、ということは一方、形容動詞語幹がある種の副詞や名詞と連続的であることをも意味する。名詞の項に記した文節構成の(1)とは、その述語という在り方において直ちに連続的であって、例えば「美人だ」という文節は、「すばらしい美人だ」という修飾構成ではその「美人」を名詞としても、「とても美人だ」という構成では、律義にいえば「美人だ」を形容動詞とせざるを得ないことになる。形容動詞という品詞をたてず、体言と指定（断定）の助動詞（文語「なり」「たり」、口語「だ」に分けてしまう説は、以上のようにみられた連続への、一つの割り切り方である。\n\nタリ活用形容動詞は、本来の連用形「と」以外、現代語では用いられなくなった。従ってその「と」の形は副詞（情態副詞）として扱われるのが通常である。もっとも、文語的な表現の残存として「堂々たる態度」のような連体形の用いられることもある。本書ではこのような形容動詞を「外」の形で示した。この種の形容動詞には「の」の形の連体形の存することもある。なお、連体修飾の形はしばしば、「堂々とした態度」のように、「とした」の形で表現され、かつ、構成的にサ変動詞や助動詞「た」をそこに分析的に認識することはほぼなくなっている。すなわち現代語の立場からは、「とした」という連体形を想定することも可能であろう。ちなみに、諸活用形の揃った形容動詞を本書は「ナ」の形に示し、「本当」「特別」のように、その上に、連体形に「の」の形のあるものを「ナ」と表示した。当然、「名」「名」と表示した種類の名詞は、ここに記した形容動詞と親近するであろう。連用・連体の修飾こそが、形容動詞の（そして形容詞の）基本機能だからである。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2d73d823-29da-49c1-95f1-20f075879690/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A15%3A56Z%2F-1%2F%2F831208279f7bb1d237c4428aa4aba82e0579bf23240bd7d646832ff2c3e2e70a"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2d73d823-29da-49c1-95f1-20f075879690/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A15%3A56Z%2F-1%2F%2Ff099c6b16e437c82fc46eb74a99d1e523244c0dacf0024f161dae9c83078c509"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3621,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2d73d823-29da-49c1-95f1-20f075879690/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A15%3A57Z%2F-1%2F%2F3405898ad8c97714aa6e0dd55b8b63f46618e0a2db9b4c5eef5ebac7f897a1d9"
  ]
}